Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000275 [SkyOS 5.0 - Beta] GUI - Listbox major always 2004-08-17 22:18 2004-10-06 14:58
Reporter Kelly View Status public  
Assigned To robert
Priority high Resolution fixed  
Status resolved  
Summary 0000275: Mouse and list boxes
Description This is in beta 7.6. For list boxes, if you use the mouse to select an item, as soon as you click or move the mouse, it jumps to the bottom of the list. You can tab around with the keyboard and press enter, but if you use the mouse at all, it just jumps to the end of the list and you can't select anything. This is with a PS/2 mouse.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000143)
robert (administrator)
2004-08-18 09:11

You don't have a scrollwheel on the mouse, do you?
(0000147)
Kelly (administrator)
2004-08-20 19:13

No, this is a 2-button, no wheel, non-optical PS/2 mouse.

- Issue History
Date Modified Username Field Change
2004-08-17 22:18 Kelly New Issue
2004-08-18 09:11 robert Note Added: 0000143
2004-08-18 18:45 centimetre Status new => closed
2004-08-18 18:45 centimetre Note Added: 0000144
2004-08-18 18:46 centimetre Status closed => feedback
2004-08-18 18:46 centimetre Resolution open => reopened
2004-08-18 18:46 centimetre Note Deleted: 0000144
2004-08-20 19:13 Kelly Note Added: 0000147
2004-09-08 12:16 robert Status feedback => resolved
2004-09-08 12:16 robert Resolution reopened => fixed
2004-09-08 12:16 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker